
Test - Task #5009

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

KUBI: Developing

2014-04-16 02:24 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Determine which software stack to use, etc.

Subtasks:

Task # 5010: KUBI: Design, code and component test a new MN implementation Closed

Task # 5011: KUBI: Local Testing Closed

  Task # 5012: KUBI: Verify that MN passes the Web Tester Closed

  Task # 5013: KUBI: Verify that MN passes the Replication Tester Closed

History

#1 - 2015-01-16 18:04 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
